<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="author" content="Mikael Nilsson, Emily Nilsson">

        <style>
            iframe {
                width: 100%;
                
            }

            th, td {
                border-right-style: dotted;
            }
        </style>

    </head>
    <body>
        <h2>Coloured teslas</h2>
        <h3>Abstract</h3>
        <p>We saw three white teslas. We wondered if there actually are more white than other coloured teslas. We counted teslas. We found out that there are not more white than other coloured teslas.</p>

        <h3>Introduction</h3>
        <p>We saw three white teslas. Ergo, all teslas are white. Naeh, maybe not. 
        So we started discussing this and it turned into an actual experiment.</p>

        <p><b>0-Hypothesis:</b> There are as many white teslas as other colours.</p>

        <h3>Methods</h3>
        <p>We moved about, counting the teslas as we saw them. We mostly move in and around the region of Stockholm in Sweden, so the counting mostly occurred there. We have tried to avoid counting cars parked in the area around where we live, so to not twist the numbers by counting the white one outside the house 5 times a day.</p>

        <h3>Results</h3>
        <p>The idea was to count white and non-white teslas until we had at least 100 of each. The chi² value is 0.237, the p-value is 0.63. The result is not significant at p < 0.05</p>

        <table title="teslas">
            <tr>
                <th>white</th>
                <th>other colours</th>
                <th>chi² value</th>
                <th>p value</th>
            </tr>
            <tr>
                <td>107</td>
                <td>100</td>
                <td>0.237</td>
                <td>0.63</td>
            </tr>
        </table>

        <h3>Conclusions</h3>
        <p>According to the numbers we counted, there are as many white as non-white teslas. </p>

        <h3>Discussions</h3>
        <p>There are multiple variables that inflects the result. We moved about mostly in and around Stockholm, maybe other colours are more popular elsewhere? We aren't very accustomed to identifying teslas, might be that the white teslas are easier to spot that other cars, as there are a larger contrast between the mark and the background on white ones. We might also have failed identifying a bunch of teslas as we have seen a bunch of moving cars only for a second or two.</p>

    </body>
</html>